@charset "iso-8859-1";

#table {width:100%; border-width:1px; border-color:#d6d6d6; border-style:solid; padding:0 0 0 5px; margin:0; text-align:left; font-size:12px;}
#tableheader{width:100%; border-width:1px; border-color:#000000; border-style:solid; 
background-color:#000000; height:23px; padding: 0 0 0 5px; text-decoration:none}
#table a {text-decoration:none;font-weight:bold;}
#table a:hover {text-decoration:none; color: #006600; padding:0; font-weight:bold}
#table ul li { list-style: none;}
#tableleft{float:left; width:50%; margin-left:-25px; padding:0}
#tableright{float:right width:50%;}

.headerhome{ margin-left:30px; margin-top:3px; width:200px; height:80px; border:0px}

.contentsection{ background-image:url(../images/div_section_bg.gif); background-position:top; background-repeat:repeat-x; padding:10px}


/* regular paragraph text */
.text{font-size:11px; text-align:left}
/* navigation text */
.nav{margin-left:5px, text-align: left}
/* title text */
.title{font-size:18px; text-align: left; font-weight:bolder}
/* sub title text */
.subtitle{font-size:17px; text-align:left; padding:0 0 0 0; margin:0 0 0 0}
/* emphasized text */
.strong{ font-weight:bolder; text-align:left}

a:link {text-decoration: underline;color: #000; font-weight:normal}
a:visited {color: #000;}
a:hover {}
a:active {}
a:hover{}

.news { font-size:10px; line-height:12px; text-align:left; font-weight:bold; margin:0; text-align:left}
.rssfeed {background-color: #e2e2e2; line-height:12px; font-size:11px; margin:-10px; padding:0px; border:0px}

.rssfeed ul { font-size:11px}
.rssfeed a:link {
	font-size:11px;
	line-height:14px;
	text-decoration:underline;
	background-color:#e2e2e2;
	color:#000}
	
.rssfeed a:visited {
	font-size:11px;
	line-height:14px;
	text-decoration:underline;
	background-color:#e2e2e2;
	color:#000}
.rssboxtops 
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:-5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000;}

.clear{clear: both;}
.hide{display: none;}
.inside{/* IE FIX */padding: 0 .3em;}

img {padding:4px;}

.switch { padding:0 0 4px 0; border:0; vertical-align:middle;}
.expanditem { list-style:none; margin-left:-17px}
.expandlist li { padding-top: 10px;}
li {
	list-style: square;
}

.searchbg form{ padding: 0 0 0 10px; width:162px; background-image:url(../images/search_bg.jpg); background-position:bottom right; background-repeat:no-repeat; text-align:left}

#alphabox { background-color:#006600; color:#FFFFFF; text-align:left; font-weight:bold}
#content{float:left;width:560px;background-color:#FFFFFF}	
#box
	{border-color: #000000;
	width:97%;
	border-style:solid;
	border-spacing:0;
	margin:0;
	padding:0;}
html[xmlns] .mozclear
	{/* Mozilla hack */
	border-bottom: 1px solid;
	border-color: transparent;
	margin-bottom: -1px;}
/* BOX START*/
.roundcont, .roundcontblue ,.roundcontgold ,.roundcontsilver ,.roundcontbronze
	{width: 540px;
	background-position:right;
	color: #000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:12px;
	line-height:1.3em;}
	
#contentboxtop {background-image:url(../box2/large/top.gif); background-position:bottom; background-repeat:no-repeat; width: 540px; height:14px; padding:0; margin:0}
#contentboxbg {background-image:url(../box2/large/bg.gif); background-position:top; background-repeat:repeat-y; width:540px; padding:0; margin:0}
#contentboxbottom {background-image:url(../box2/large/bottom.gif); background-position:top; background-repeat:no-repeat; width:540px; height:14px; padding:0; margin:0}

#contentboxtopblue {background-image:url(../box/blue/blue_top.gif); background-position:bottom; background-repeat:no-repeat; width: 540px; height:14px; padding:0; margin:0}
#contentboxbgblue {background-image:url(../box/blue/blue_bg.gif); background-position:top; background-repeat:repeat-y; width:540px; padding:0; margin:0}
#contentboxbottomblue {background-image:url(../box/blue/blue_bot.gif); background-position:top; background-repeat:no-repeat; width:540px; height:14px; padding:0; margin:0}

#contentboxtopgold {background-image:url(../box/gold/gold_top.gif); background-position:bottom; background-repeat:no-repeat; width: 540px; height:14px; padding:0; margin:0}
#contentboxbggold {background-image:url(../box/gold/gold_bg.gif); background-position:top; background-repeat:repeat-y; width:540px; padding:0; margin:0}
#contentboxbottomgold {background-image:url(../box/gold/gold_bot.gif); background-position:top; background-repeat:no-repeat; width:540px; height:14px; padding:0; margin:0}

.boxxtext
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	line-height:1.5em;
	padding: 0 10px 0 10px;
	margin: 0;}


.roundcont {background-image: url(../box/round_bg_wide.gif);}
.roundcont img,.roundcontblue img,.roundcontgold img,.roundcontsilver img,.roundcontbronze img {padding:0px;}
.roundcont h1,.roundcontblue h1 {font-size:12px; margin:-10px 10px 10px;}
.roundcont p,.roundcontblue p,.roundcontgold p,.roundcontsilver p,.roundcontbronze p {margin: 0 10px;}
.roundtop { background: url(../box/tr.gif) no-repeat top right; }
.roundbottom {background: url(../box/br.gif) no-repeat top right; }

.roundcontblue {background-image: url(../box/blue/round_bg_wide.gif);}
.roundcontblue .roundbottom {background: url(../box/blue/br.gif) no-repeat top right; }
.roundcontblue .roundtop { background: url(../box/blue/tr.gif) no-repeat top right; }
.roundcontblue .roundbottom {background: url(../box/blue/br.gif) no-repeat top right; }

.roundcontgold {background-image: url(../box/gold/round_bg_wide.gif);}
.roundcontgold .roundbottom {background: url(../box/gold/br.gif) no-repeat top right; }
.roundcontgold .roundtop { background: url(../box/gold/tr.gif) no-repeat top right; }
.roundcontgold .roundbottom {background: url(../box/gold/br.gif) no-repeat top right; }

.roundcontsilver {background-image: url(../box/silver/round_bg_wide.gif);}
.roundcontsilver .roundbottom {background: url(../box/silver/br.gif) no-repeat top right; }
.roundcontsilver .roundtop { background: url(../box/silver/tr.gif) no-repeat top right; }
.roundcontsilver .roundbottom {background: url(../box/silver/br.gif) no-repeat top right; }

.roundcontbronze {background-image: url(../box/bronze/round_bg_wide.gif);}
.roundcontbronze .roundbottom {background: url(../box/bronze/br.gif) no-repeat top right; }
.roundcontbronze .roundtop { background: url(../box/bronze/tr.gif) no-repeat top right; }
.roundcontbronze .roundbottom {background: url(../box/bronze/br.gif) no-repeat top right; }

img.corner 
	{width: 10px;
	height: 14px;
   border: none;
   display: block !important;}
/* BOX END*/
dl, p, h1, p, h3, h4, h5, h6
	{margin-top: 14px;
	margin-bottom: 14px;
	padding-top: 0;
	padding-bottom: 0;}
ul, ol, li
	{margin-top: 0px;margin-bottom: 0px; text-align:left}
code{font-family:Verdana, Arial, Helvetica, sans-serif;}
label{cursor: pointer;}
body
	{padding: 10px 0;
	margin: 0;}
#pagewrapper
	{border: solid 1px #fff;
	border-width: 0 1px;
	margin: 0 0%;		/* IE Fix EDIT: CHANGED FROM 5% to 0%*/
	min-width: 40em;	
	width: 750px;}
* html #pagewrapper{/* \*/word-wrap: break-word;/* IE fix */}
/* NAV MOUSE OVER BOX START */
#describe
	{margin-top:5px;
	margin-right:10px;
	background-color:transparent;
	height:50px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;}
	#describe a:link {
	text-decoration:none;
	color:#000000;
	font-weight:bold;}
	/* NAV MOUSE OVER BOX END */
#printmasthead{display: none;}
#masthead
	{background-image:url(../images/header_main.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width: 750px;
	height: 107px;
	border: none; border-top:solid 5px;
	padding: 0; margin:0;
	text-align:right}	
#masthead img {padding:0px}

iframe {width:520px; height:25px}

#outercolumncontainer
	{border-left: solid 14em #fff;
	border-right: solid 14em #fff;}
#innercolumncontainer
	{border: solid 1px #fff;
	border-width: 0 1px;
	margin: 0 -1px;		
	width: 100%;
	z-index: 1;}
#leftcolumn, #middlecolumn, #rightcolumn, #sowrap
	{overflow: visible;	/* IE fix */
	position: relative;	/* IE fix */}
#sowrap
	{float: left;
	margin: 0 -1px 0 0;
	width: 100%;
	z-index: 3;}
#middlecolumn
	{float: right;
	margin: 0 0 0 -1px;
	width: 100%;
	z-index: 5;}
#leftcolumn
	{float: left;
	margin: 0 1px 0 -14em;
	width: 14em;
	z-index: 4;}
#rightcolumn
	{border-left-color: #FFFFFF;	/* left column background color */
	border-right-color: #FFFFFF;	/* right column background color */}
	
img {padding:4px;}

#footer
	{/*border: solid 1px #fff;*/
	/*border-width: 1px 0;*/
	/*padding: 0.5em;*/}
.vnav{margin: 1em 0; width:172px;float:left}
.vnav ul, .vnav ul li
	{margin: 0;
	padding: 0px 0px 2px 0px;
	list-style-type: none;
	display: block;}
.vnav ul
	{border: solid 0px #fff;
	border-bottom-width: 0px;}
.vnav ul li{border-bottom: solid 0px #fff;}
.vnav ul li a
	{display: block;color:#000000;
	text-decoration: none;
	padding: 2px 10px;
	font-size:12px; font-weight:bold}
* html .vnav ul li a/* hide from IE5.0/Win & IE5/Mac */{height: 0.01%;}
* html .vnav ul{position: relative;	/* IE fix */}
.vnav h3
	{margin-bottom: 0;
	padding-bottom: 0;
	font-size: 126%;}
.boxtops 
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000;
	text-align:center}
body{font-size: 100.1%;}
html>body{font-size: 110%;}
body:last-child, * html body{font-size: 100.1%}

body
	{background-color: #EEEEEE;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-style: normal;}
#pagewrapper
	{font-size: 90%;
	background-color: #fff;
	border-top-width: 0;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;}

#bodywrapper
	{border-style: solid;
	border-width: 0 0px;}
#outercolumncontainer
	{border-left-color: #FFFFFF;	/* left column background color */
	border-right-color: #FFFFFF;	/* right column background color */}
#innercolumncontainer, #middlecolumn
	{background-color: #FFFFFF;
	color: #333333;}
#printfooter {display:none;}
#footer
	{border-width: 0px;
	text-align: center; width:748px; color:#FFFFFF}
#footer, .hnav, .hnav ul li a
	{background-color: #000;}
.hnav ul li a:hover
	{background-color: #edb;
	color: #300;}
.vnav ul li a
	{background-color: #e2e2e2;
	color: #000000;}
#breadcrumb
	{width: 100%;
	background-color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-left:5px;
	margin-top: 13px;
	height: 20px;}
#breadcrumb a
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none}
#breadcrumb a:hover {text-decoration:underline}
	
#footer, #footer a:link
	{font-size: 12px;
	color: #ffffff;
	text-decoration: none;}
#footer a:visited
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
#footer a:hover
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
#footer a:active
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
